<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>:: ButterDoge - Login ::</title>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/fontawesome-all.min.css">
    <link rel="stylesheet" type="text/css" href="css/slick.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/custom.css">
    <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
</head>
<body class="fullpage">
<div class="container-fluid">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="login-register-form">
                    <div class="form-holder">
                        <div class="form-row form-head">
                            <div class="col-xs-6">
                                <a class="site-brand" href="index.html"><img src="images/logo.svg" alt="Hustbee"></a>
                            </div>
                            <div class="col-xs-6">
                                <div class="form-title"><img src="images/lock.svg" alt="">Client Area</div>
                            </div>
                        </div>
                        <div class="form-row form-links">
                            <div class="col-xs-12">
                                <a href="login.html" class="link-to active">Login</a> or <a href="register.html" class="link-to">Register</a>
                            </div>
                        </div>
                        <form>
                            <div class="form-row">
                                <div class="col-xs-12">
                                    <label>Username</label>
                                    <input type="text" class="form-control" required>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="col-xs-12">
                                    <label>Password</label>
                                    <input type="password" class="form-control" required>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="col-xs-6">
                                    <a href="#" class="forget-link">Forget your password?</a>
                                </div>
                                <div class="col-xs-6">
                                    <div class="submit-holder">
                                        <button type="submit">Login</button>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/slick.min.js"></script>
<script src="js/main.js"></script>
</body>
</html>